NTAP-20231208-0007: CVE-2023-34969 D-Bus Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-34969

Summary

Multiple NetApp products incorporate D-Bus. D-Bus versions prior to 1.12.28, 1.14.8, and 1.15.6 are susceptible to a vulnerability which when successfully exploited could lead to Denial of Service (DoS).

READ MORE